"Popover_Authentication_Certificates" = "Válassza ki a hitelesítéshez használandó tanúsítványokat.";
"Popover_Authentication_Hybrid" = "Kérjük, válassza ki a VPN-átjáró tanúsítványát.";
"Popover_Authentication_StaticKeyFile" = "Kérjük, importáljon egy statikus kulcsfájlt.";
"Popover_ConnectionConfigurationDropzone" = "Kérjük, adjon meg egy konfigurációs fájlt.";
"Popover_ConnectionName" = "Kérjük, adjon meg egy nevet a kapcsolathoz";
"Popover_DNSServers" = "Kérjük, adja meg a távoli DNS-szerver IP-címét, vagy kapcsolja ki a távoli DNS-t.";
"Popover_LocalIdentifier" = "Kérjük, adja meg a helyi azonosítót. A helyi azonosító megegyezik a távoli (!) vagy a társ azonosítóval a VPN-kapun.";
"Popover_LocalNetwork_AllZero" = "A 0.0.0.0 nem érvényes helyi cím. Ha nem tudja, mit kell beírni, hagyja üresen ezt a mezőt. További információk a kézikönyvben találhatók.";
"Popover_Phase1Authentication" = "Kérjük, válasszon legalább egy hitelesítési algoritmust a 1. fázisban való használatra.";
"Popover_Phase1DH" = "Kérjük, válasszon egy Diffie-Hellman (DH) csoportot az 1. fázishoz.";
"Popover_Phase1Encryption" = "Kérjük, válasszon legalább egy titkosítási algoritmust a 1. fázisban való használatra.";
"Popover_Phase1Hash" = "Kérjük, válasszon legalább egy hash-algoritmust a 1. fázisban való használatra.";
"Popover_Phase2Auth" = "Kérjük, válasszon legalább egy hitelesítési algoritmust a 2. fázisban való használatra.";
"Popover_Phase2Encryption" = "Kérjük, válasszon legalább egy titkosítási algoritmust a 2. fázisban való használatra.";
"Popover_RemoteIdentifier" = "Kérjük, adja meg a távoli azonosítót. Ha nem ismeri a távoli azonosítót, akkor is választhatja a távoli azonosító ellenőrzésének letiltását.";
"Popover_RemoteNetworks_Empty" = "Kérjük, adjon meg egy távoli hálózatot. A távoli hálózat az a hálózat, amelyhez VPN-en keresztül csatlakozik.";
"Popover_RemoteNetworks_H2E" = "A távoli hálózat /0 hálózati maszkkal rendelkezik (azaz mindent). Ha minden internetes forgalmat VPN-en keresztül szeretne tunnelzni, kérjük, állítsa át a topológiát Host to Everywhere-re.";
"Popover_RemoteNetworks_H2H" = "A távoli hálózat /32 hálózati maszkkal rendelkezik (azaz egyetlen gazdagéppel). Ha ezt szeretné beállítani, kérjük, váltson a topológiát Host to Host-ra.";
"Popover_RemoteNetworks_Invalid" = "A távoli hálózat formázása helytelen. Kérjük, adja meg a hálózati címet és a hálózati maszkot (pl. 198.51.100.0/24).";
"Popover_RemoteNetworks_TooLittle" = "Túl kevés távoli hálózat lett konfigurálva. Kérjük, adjon meg legalább {{COUNT}} távoli hálózatot.";
"Popover_RemoteNetworks_TooMany" = "Túl sok távoli hálózat lett konfigurálva. Kérjük, korlátozza a távoli hálózatok számát {{COUNT}} vagy kevesebbre.";
"Popover_SearchDomains" = "Kérjük, adjon meg egy keresési domént a távoli DNS-szerver használatához egy adott keresési doménhez, vagy konfigurálja a távoli DNS-szervert úgy, hogy minden doménhez használható legyen.";
"Popover_VPNDomain" = "Kérjük, adjon meg egy cél domént.";
"Popover_VPNExemptNetworks" = "Érvénytelen hálózati beállítás";
"Popover_VPNGateway" = "Kérjük, adja meg a VPN-kapcsolatkapcsolat nevét vagy a nyilvános (WAN) IP-címet.";
"Popover_VPNGatewayPublicAddress" = "Kérjük, használjon nyilvános címet – a megadott cím privátnak tűnik.";
"Popover_VPNGatewayURL" = "Kérjük, adja meg a VPN-kapcsolatkapcsolat nevét vagy a nyilvános (WAN) IP-címet.";
"Popover_Xauth" = "Kérjük, állítsa be a felhasználónevet és jelszót hibrid üzemmódban";
